{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "LIL",
    "LPL"
  ],
  "key": {
    "I": {
      "tag": "forge:ingots/iron"
    },
"P": {
      "item": "minecraft:feather"
    },
    "L": {
      "tag": "forge:leather"
    }
  },
  "result": {
    "item": "simplyjetpacks:leather_strap"
  }
}